uuid: 9e387938-8467-4f24-a58c-d6c5391b353f
langcode: en
status: true
dependencies:
  config:
    - system.menu.social--en
id: menu_link_content.social--en.changed
field_name: changed
entity_type: menu_link_content
bundle: social--en
label: Changed
description: 'The time that the menu link was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
